Bug 167651 - maintainer update: science/afni
maintainer update: science/afni
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
Depends on:
  Show dependency treegraph
Reported: 2012-05-06 20:40 UTC by jwbacon
Modified: 2012-05-11 18:06 UTC (History)
0 users

See Also:

file.txt (45.15 KB, text/plain)
2012-05-06 20:40 UTC, jwbacon
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description jwbacon 2012-05-06 20:40:00 UTC
This is a port of AFNI, Analysis of Functional Neuro Imaging.  AFNI is
a tool for analyzing 3 dimensional images, especially functional MRI
images used in brain mapping research.

WWW:	http://afni.nimh.nih.gov/afni/

Update to build 2012-04-17.

Fix: Patch attached with submission follows:
Comment 1 Pawel Pekala freebsd_committer 2012-05-09 22:28:13 UTC
State Changed
From-To: open->feedback

Build fails, please see log: 

Comment 2 Pawel Pekala freebsd_committer 2012-05-11 18:06:58 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!